<?php
/** 
*
* acp_announcements_centre [Deutsch]
*
* @package language
* @version $Id: announcement_centre.php 63 2008-04-30 14:11:53Z lefty74 $ 
* @copyright (c) 2007 lefty74
* @translation 2008 Redbull254 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}


/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Announcement  settings
$lang = array_merge($lang, array(
	'TITLE'									=> 'ACP Ankündigungs-Zentrum',
	'TITLE_EXPLAIN'							=> 'Dieses Formular ermöglicht es Dir, Seiten-Ankündigungen zu erstellen. Du kannst wählen, wer diese Ankündigungen sehen soll. Du kannst für Gäste alternative Ankündigungen erstellen.',
	'ANNOUNCEMENTS'							=> 'Einstellungen',
	'ANNOUNCEMENT_ENABLE'					=> 'Zeige Ankündigung an',
	'ANNOUNCEMENT_SHOW'						=> 'Ankündigung sichtbar für',
	'ANNOUNCEMENT_SHOW_INDEX'				=> 'Zeige Ankündigung nur auf Index-Seite',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS'			=> 'Zeige Geburtstage als Ankündigung',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_EXPLAIN'	=> 'Zeige Geburtstage als Ankündigung (wenn eingeschaltet) mit höherer Priorität als der Ankündigungstext.',
	'ANNOUNCEMENT_SHOW_GROUP'				=> 'Wähle die Gruppe(n), die eine Ankündigung sieht',
	'ANNOUNCEMENT_SHOW_GROUP_EXPLAIN'		=> 'Nur anwendbar, wenn die Ankündigung nur Gruppen angezeigt werden soll.',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR'			=> 'Zeige Avatar in Geburtstags-Ankündigungen',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR_EXPLAIN'	=> ' Benutzer-Avatar wird in der Geburtstags-Ankündigung mit angezeigt.',
	'ANNOUNCEMENT_DRAFT_PREVIEW'			=> 'Vorschau der Ankündigung',
	'ANNOUNCEMENT_TITLE'					=> 'Ankündigungs-Titel',
	'ANNOUNCEMENT_TITLE_EXPLAIN'			=> 'Erstelle hier den Ankündigungs-Block-Titel.<br/>(Feld leer lassen zur Verwendung der Standardsprachvariablen)',
	'ANNOUNCEMENT_DRAFT'					=> 'Ankündigungsentwurf',
	'ANNOUNCEMENT_DRAFT_EXPLAIN'			=> 'Erstelle hier Deinen Ankündigungstext',
	'ANNOUNCEMENT_TEXT'						=> 'Ankündigungs-Text',
	'ANNOUNCEMENT_TEXT_EXPLAIN'				=> 'Erstelle hier Deinen Ankündigungstext.',
	'ANNOUNCEMENT_ENABLE_GUESTS'			=> 'Zeige Gästen eine andere Ankündigung',
	'ANNOUNCEMENT_ENABLE_GUESTS_EXPLAIN'	=> 'Zeigt Gästen eine andere Ankündigung, nur wenn die Einstellung Ankündigung für "jeder" oder "Gäste" eingestellt ist.',
	'ANNOUNCEMENT_TITLE_GUESTS'				=> 'Ankündigungs-Titel für Gäste',
	'ANNOUNCEMENT_TITLE_GUESTS_EXPLAIN'		=> 'Erstelle hier den Ankündigungs-Block-Titel für Gäste.<br/>(Feld leer lassen zur Verwendung der Standardsprachvariablen)',
	'ANNOUNCEMENT_TEXT_GUESTS'				=> 'Ankündigungs-Text für Gäste',
	'ANNOUNCEMENT_TEXT_GUESTS_EXPLAIN'		=> 'Erstelle hier Deinen Ankündigungstext für Gäste.',
	'ACP_ANNOUNCEMENTS_CENTRE'				=> 'Ankündigungs-Zentrum',

	'COPY_TO_ANNOUNCEMENT_SHORT'			=> 'Kopiere als Seiten-Text',
	'COPY_TO_GUEST_ANNOUNCEMENT_SHORT'		=> 'Kopiere als Gäste-Text',
	'COPY_TO_ANNOUNCEMENT'					=> 'Kopiere als Seiten-Text',
	'COPY_TO_GUEST_ANNOUNCEMENT'			=> 'Kopiere als Gäste-Text',

	'YES'			=> 'Ja',
	'NO'			=> 'Nein',
	'GUESTS'		=> 'Gäste',
	'EVERYONE'		=> 'Jeder',
	'GROUPS'		=> 'Gruppe(n)',
));

?>
